from django.conf.urls import include, url
from . import views
from django.urls import path, include, re_path

urlpatterns = [
    url(r'^$', views.index, name="index"),
    path("new", views.new, name="new"),
    path("delete/<int:deleteid>", views.delete, name="delete"),

    path('notices/', views.notice_list),
    path('notices/<int:id>', views.notice_detail),
]

